curl --location --request GET 'https://api.stateset.com/v1/note/list' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
}'
query ($limit: Int!, $offset: Int!, $order_direction: order_by) {
notes(limit: $limit, offset: $offset, order_by: {created_date: $order_direction}) {
id
title
body
createdDate
lastModifiedDate
}
}
const notes = await stateset.notes.list({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = stateset.notes.list({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
notes, err := stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
)
notes = Stateset::Notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
)
notes notes = Stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
notes notes = Stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
$notes = Stateset\notes::list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
GET /v1/note HTTP/1.1
Host: api.stateset.com
Content-Type: application/json
{
"notes": [
{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
},
]
}
This endpoint list notes.
GET
/
v1
/
notes
/
list
curl --location --request GET 'https://api.stateset.com/v1/note/list' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
}'
query ($limit: Int!, $offset: Int!, $order_direction: order_by) {
notes(limit: $limit, offset: $offset, order_by: {created_date: $order_direction}) {
id
title
body
createdDate
lastModifiedDate
}
}
const notes = await stateset.notes.list({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = stateset.notes.list({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
notes, err := stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
)
notes = Stateset::Notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
)
notes notes = Stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
notes notes = Stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
$notes = Stateset\notes::list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
GET /v1/note HTTP/1.1
Host: api.stateset.com
Content-Type: application/json
{
"notes": [
{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
},
]
}
Body
string
required
This is the limit of the notes.
string
required
This is the offset of the notes.
string
required
This is the order direction of the notes.
Response
string
This is the id of the note
string
This is the title of the note
string
This is the body of the note
string
This is the created date of the note
string
This is the last modified date of the note
curl --location --request GET 'https://api.stateset.com/v1/note/list' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
}'
query ($limit: Int!, $offset: Int!, $order_direction: order_by) {
notes(limit: $limit, offset: $offset, order_by: {created_date: $order_direction}) {
id
title
body
createdDate
lastModifiedDate
}
}
const notes = await stateset.notes.list({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = stateset.notes.list({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
notes, err := stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
)
notes = Stateset::Notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
)
notes notes = Stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
notes notes = Stateset.notes.list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
$notes = Stateset\notes::list(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
GET /v1/note HTTP/1.1
Host: api.stateset.com
Content-Type: application/json
{
"notes": [
{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
},
]
}
āI